Subject: Re: [bug#40485] Acknowledgement (gnu: Update libxfce4ui to 4.15.2.)
From: Danny Milosavljevic <[email-masked]>
To: Tobias Geerinckx-Rice <[email-masked]>, Naga Malleswari <[email-masked]>
Cc: [email-masked]
Date: Sun, 19 Apr 2020 17:59:28 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi T G-R,
Hi Naga,

whoops, I've forgotten that that would be an unstable version.

Thanks for telling us.

Let's not merge this update then.

I've already merged the update of libxfce4util to 4.15.0--should we revert that?

Naga, please if possible let's only add stable releases to Guix.
If they are experimental, let's not add them to Guix if it can be helped.